map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 29a56c4d-8400-4dff-a513-c6bf045d2740
  playerICName: Lime-Mex
  playerOOCName: Addkonplo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Sam Baum
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Kogan Garland
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: mouse (924)
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Lucy Cometrider
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Charlie Zimmer
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Hamlet (424)
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Billy B
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Pagliacci
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Pun Pun (MK-314)
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ee8dddf-015c-4e8f-a5ae-ec20db9ad239
  playerICName: Jo Jo Bobo Bo
  playerOOCName: Neexdle
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Jesus Randolph
  playerOOCName: Supernoob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: mothroach (205)
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: mouse (192)
  playerOOCName: tennocide
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Segestria Cthulhu
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: clown spider (25)
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: mothroach (635)
  playerOOCName: tennocide
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e90110-3ff6-40e0-8f5b-791282b75242
  playerICName: Robert Williamson
  playerOOCName: Zelsix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e90110-3ff6-40e0-8f5b-791282b75242
  playerICName: clown spider (406)
  playerOOCName: Zelsix
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 60392
endTick: 1852267
duration: 01:18:34.1952858
fileCount: 576
size: 110701972
uncompressedSize: 614733236
endTime: 17:09:02.1382578
...
